
---
"03.03.2026 10:20:10.273":
  uid: 0
  viz_id: null
  id: "111434"
  response:
    method: /cancel_order
    data_out:
      id: d5e9f94c-1150-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=d5e9f94c-1150-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 4.224875
      namelookup_time: 3.2E-5
      connect_time: 0.02103
      pretransfer_time: 0.021094
      size_upload: 0
      size_download: 29
      speed_download: 6
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 4.224838
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 35736
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 21030
      namelookup_time_us: 32
      pretransfer_time_us: 21094
      redirect_time_us: 0
      starttransfer_time_us: 4224838
      total_time_us: 4224875
      effective_method: GET

---
"03.03.2026 16:00:13.280":
  uid: 0
  viz_id: null
  id: "111438"
  response:
    method: /cancel_order
    data_out:
      id: 8b350ada-1180-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=8b350ada-1180-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 3.850124
      namelookup_time: 4.3E-5
      connect_time: 0.022947
      pretransfer_time: 0.022987
      size_upload: 0
      size_download: 29
      speed_download: 7
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 3.850086
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 55284
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 22947
      namelookup_time_us: 43
      pretransfer_time_us: 22987
      redirect_time_us: 0
      starttransfer_time_us: 3850086
      total_time_us: 3850124
      effective_method: GET

---
"03.03.2026 21:25:08.181":
  uid: 0
  viz_id: null
  id: "111444"
  response:
    method: /cancel_order
    data_out:
      id: a1318607-11ad-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=a1318607-11ad-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 3.942766
      namelookup_time: 2.5E-5
      connect_time: 0.018788
      pretransfer_time: 0.018831
      size_upload: 0
      size_download: 29
      speed_download: 7
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 3.942702
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 37246
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 18788
      namelookup_time_us: 25
      pretransfer_time_us: 18831
      redirect_time_us: 0
      starttransfer_time_us: 3942702
      total_time_us: 3942766
      effective_method: GET

---
"03.03.2026 21:25:11.398":
  uid: 0
  viz_id: null
  id: "111445"
  response:
    method: /cancel_order
    data_out:
      id: 1146a128-11ae-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=1146a128-11ae-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 2.757192
      namelookup_time: 2.0E-5
      connect_time: 0.017884
      pretransfer_time: 0.017927
      size_upload: 0
      size_download: 29
      speed_download: 10
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 2.757153
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 37164
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 17884
      namelookup_time_us: 20
      pretransfer_time_us: 17927
      redirect_time_us: 0
      starttransfer_time_us: 2757153
      total_time_us: 2757192
      effective_method: GET

---
"03.03.2026 21:35:07.571":
  uid: 0
  viz_id: null
  id: "111447"
  response:
    method: /cancel_order
    data_out:
      id: 0e2189c3-11af-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=0e2189c3-11af-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 4.114909
      namelookup_time: 2.7E-5
      connect_time: 0.019748
      pretransfer_time: 0.019791
      size_upload: 0
      size_download: 29
      speed_download: 7
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 4.114871
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 40738
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 19748
      namelookup_time_us: 27
      pretransfer_time_us: 19791
      redirect_time_us: 0
      starttransfer_time_us: 4114871
      total_time_us: 4114909
      effective_method: GET

---
"03.03.2026 22:05:12.035":
  uid: 0
  viz_id: null
  id: "111453"
  response:
    method: /cancel_order
    data_out:
      id: b170668c-11b3-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=b170668c-11b3-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 3.931529
      namelookup_time: 2.7E-5
      connect_time: 0.019435
      pretransfer_time: 0.019469
      size_upload: 0
      size_download: 29
      speed_download: 7
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 3.931489
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 33608
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 19435
      namelookup_time_us: 27
      pretransfer_time_us: 19469
      redirect_time_us: 0
      starttransfer_time_us: 3931489
      total_time_us: 3931529
      effective_method: GET

---
"03.03.2026 23:11:03.078":
  uid: "74405"
  viz_id: "267337023"
  id: "111475"
  response:
    method: /cancel_order
    data_out:
      id: d0ae8d87-130c-11f1-9520-bdae139b4cd7
    response:
      status: success
      msg: ""
    response_orig: '{"status":"success","msg":""}'
    info:
      url: >
        http://65.109.9.105/UNF/hs/api/cancel_order?id=d0ae8d87-130c-11f1-9520-bdae139b4cd7
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 207
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 4.420345
      namelookup_time: 3.6E-5
      connect_time: 0.017909
      pretransfer_time: 0.017962
      size_upload: 0
      size_download: 29
      speed_download: 6
      speed_upload: 0
      download_content_length: 29
      upload_content_length: -1
      starttransfer_time: 4.420302
      redirect_time: 0
      redirect_url: ""
      primary_ip: 65.109.9.105
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 59448
      http_version: 2
      protocol: 1
      ssl_verifyresult: 0
      scheme: HTTP
      appconnect_time_us: 0
      connect_time_us: 17909
      namelookup_time_us: 36
      pretransfer_time_us: 17962
      redirect_time_us: 0
      starttransfer_time_us: 4420302
      total_time_us: 4420345
      effective_method: GET
